@charset "utf-8";
/* CSS Document */

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;font-family:"microsoft yahei", "宋体", Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:100%;}
html,body{color:#333}
body{background:#fff;}
ul,ol,li{ list-style:none;}
a:link, a:visited{ color:#333; text-decoration:none;}
a:hover{ color:#666;}
img{ border:none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5{ font-weight:normal;}
.clearfloat:after{ content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
.clearfloat{zoom:1;}
.clear { clear: both; height: 0; line-height: 0; font-size: 0; overflow: hidden;}
.map-rg4{margin-right:4px;}
.map-lf4{margin-left:4px;}
.map-top4{margin-top:4px;}
.map-top5{margin-top:5px;}
.map-top10{margin-top:10px;}
.map-top16{margin-top:16px;}
.map-top20{margin-top:20px;}
.map-top25{margin-top:25px;}
.map-top30{margin-top:30px;}
.map-top34{margin-top:34px;}
.map-top40{margin-top:40px;}
.map-top44{margin-top:44px;}
.map-top60{margin-top:60px;}

.map-bot40{margin-bottom:40px;}
.map-bot45{margin-bottom:45px;}
.map-bot70{margin-bottom:70px;}
.pad-top20{padding-top:20px;}
.pad-top25{padding-top:25px;}
.pad-top30{padding-top:30px;}
.pad-top35{padding-top:35px;}
.pad-top40{padding-top:40px;}
.pad-top60{padding-top:60px;}
.pad-top70{padding-top:70px;}

.pad-bot70{padding-bottom:70px;}

.z-l{float:left;}
.gr47{color:#479f06;}
.gr6e{color:#6eb928;}
.cl4c{color:#4c4c4c;}
.cl94{color:#949494;}
.clff{color:#fff;}

.ft14{font-size:14px;}
.ft16{font-size:16px;}
.ft18{font-size:18px;}
.ft20{font-size:20px;}
.ft24{font-size:24px;}
.ft30{font-size:30px;}
.ft36{font-size:36px;}
.ft38{font-size:38px;}
.ft46{font-size:46px;}
.lh24{line-height:24px;}
.lh28{line-height:28px;}
.lh32{line-height:32px;}
.lh34{line-height:34px;}
.lh40{line-height:40px;}
#main-header{width:1000px; margin:0 auto;}
.z-logo{}
.z-logo a{width:159px; height:58px;background:url(../images/logo.png) no-repeat;display: inline-block; cursor:pointer;}
.footer img{display:none;}
